Subject: [radext] #58: Section A.4

From: "radext issue tracker" <[email-masked]>
Date: Mon, 26 Jul 2010 14:40:02 -0000

#58: Section A.4
---------------------------------------+------------------------------------
 Reporter:  bernard_aboba@…            |       Owner:  aland@…                  
     Type:  defect                     |      Status:  new                      
 Priority:  major                      |   Milestone:  milestone1               
Component:  design                     |     Version:  1.0                      
 Severity:  Submitted WG Document      |    Keywords:                           
---------------------------------------+------------------------------------
 * Provisioning of service in an Access-Reject or
         Disconnect-Request.  Such provisioning is not permitted, and
         MUST NOT be used.  If limited access needs to be provided, then
         an Access-Accept with appropriate authorizations can be used
         instead.

       * Provisioning of service in a Disconnect-Request.
         Such provisioning is not permitted, and MUST NOT be used.
         If limited access needs to be provided, then a CoA-Request
         with appropriate authorizations can be used instead

 [BA] The text duplicates Section 3.1, yet is different (including
 different normative text).  Suggestion:

        * Provisioning of service in an Access-Reject.
         Such provisioning is not permitted, and
         MUST NOT be used.  If limited access needs to be provided, then
         an Access-Accept with appropriate authorizations can be used
         instead.

       * Provisioning of service in a Disconnect-Request.
         Such provisioning is not permitted, and MUST NOT be used.
         If limited access needs to be provided, then a CoA-Request
         with appropriate authorizations can be used instead.

-- 
Ticket URL: <http://tools.ietf.org/wg/radext/trac/ticket/58>
radext <http://tools.ietf.org/radext/>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>